it.reply.healty.innovapuglia.mstaccuino.soap.service.dto.request

## Class SintomoRequestDTO

- java.lang.Object
- - it.reply.healty.innovapuglia.mstaccuino.soap.service.dto.request.SintomoRequestDTO

- Direct Known Subclasses:
    SintomoResponseDTO

      public class SintomoRequestDTO
      extends Object

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected String` | `aiCode`
    `protected String` | `aiCodeSystem`
    `protected String` | `aiCodeSystemName`
    `protected Double` | `aiCodeSystemVersion`
    `protected String` | `areaInteressata`
    `protected LocalDate` | `dataFineSintomo`
    `protected LocalDate` | `dataInizioSintomo`
    `protected String` | `descCode`
    `protected String` | `descCodeSystem`
    `protected String` | `descCodeSystemName`
    `protected Double` | `descCodeSystemVersion`
    `protected String` | `descrizione`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SintomoRequestDTO()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### dataInizioSintomo

          protected LocalDate dataInizioSintomo

    - #### dataFineSintomo

          protected LocalDate dataFineSintomo

    - #### descrizione

          protected String descrizione

    - #### areaInteressata

          protected String areaInteressata

    - #### descCode

          protected String descCode

    - #### descCodeSystem

          protected String descCodeSystem

    - #### descCodeSystemName

          protected String descCodeSystemName

    - #### descCodeSystemVersion

          protected Double descCodeSystemVersion

    - #### aiCode

          protected String aiCode

    - #### aiCodeSystem

          protected String aiCodeSystem

    - #### aiCodeSystemName

          protected String aiCodeSystemName

    - #### aiCodeSystemVersion

          protected Double aiCodeSystemVersion

  - ### Constructor Detail

    - #### SintomoRequestDTO

          public SintomoRequestDTO()

Copyright © 2024. All rights reserved.